.bordaTablePrincipal {
	border: 1px solid #82E371;
}
.linksTitulo {
	color: #236C16;
	text-decoration: none;
}
.linksTitulo:hover {
	color: #236C16;
	text-decoration: underline;
}
.linksLeiaMais {
	color: #236C16;
	text-decoration: none;
}
.campo_busca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #236C16;
	background-color: #FFFFFF;
	border: 1px solid #236C16;
}
.botoes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #236C16;
	border: 1px solid #236C16;
}


.linksLeiaMais:hover {
	color: #236C16;
	text-decoration: underline;
}
.linksComentarios {
	color: #236C16;
	text-decoration: none;
}
.linksComentarios:hover {
	color: #236C16;
	text-decoration: underline;
}
.linksLead {
	color: #236C16;
	text-decoration: none;
}
.linksLead:hover {
	color: #236C16;
	text-decoration: underline;
}.linksCinza {
	color: #676C66;
	text-decoration: none;
}
.linksCinza:hover {
	color: #676C66;
	text-decoration: underline;
}
.botoes_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #236C16;
	border: 1px solid #236C16;
}
.linksTitulo2 {
	color: #66666;
	text-decoration: none;
}
.linksTitulo2:hover {
	color: #66666;
	text-decoration: underline;
}